/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus benötigt Zugriff auf deine Medienbibliothek für die Wiedergabe-Status";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus benötigt Zugriff auf deine Kamera, um Fotos hochzuladen und QR-Codes zu scannen.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Lokale Authentifizierung für den Zugriff auf den privaten Schlüssel";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus benötigt Zugriff auf dein Mikrofon, um Beiträge mit Videoaufnahmen zu erstellen.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Zum Speichern von Bildern braucht Damus Zugriff auf deine Fotos.";
